a:hover {
  color: #0171b9;
}
.swiper-pagination-bullet-active {
  background-color: #0171b9 !important;
}
.header {
  width: 100%;
  position: sticky;
  z-index: 9999;
  top: 0;
  left: 0;
  background-color: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
}
.header .page {
  max-width: none;
  width: 100%;
  padding-left: 50px;
  height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  white-space: nowrap;
}
.header .logo {
  display: flex;
  align-items: center;
  overflow: hidden;
}
.header .logo img {
  height: 70px;
}
.header .logo .text {
  margin-left: 20px;
  margin-top: 10px;
  font-weight: bold;
  position: relative;
}
.header .logo .text p {
  display: flex;
}
.header .logo .text p i {
  font-size: 22px;
  line-height: 26px;
  animation: 3s infinite;
  transform-origin: 50% 50% 13px;
}
.header .logo .text p i:nth-of-type(1) {
  animation-delay: 0s !important;
}
.header .logo .text p i:nth-of-type(2) {
  animation-delay: 0.2s !important;
}
.header .logo .text p i:nth-of-type(3) {
  animation-delay: 0.4s !important;
}
.header .logo .text p i:nth-of-type(4) {
  animation-delay: 0.6s !important;
}
.header .logo .text p i:nth-of-type(5) {
  animation-delay: 0.8s !important;
}
.header .logo .text p i:nth-of-type(6) {
  animation-delay: 1s !important;
}
.header .logo .text p i:nth-of-type(7) {
  animation-delay: 1.2s !important;
}
.header .logo .text p i:nth-of-type(8) {
  animation-delay: 1.4s !important;
}
.header .logo .text p i:nth-of-type(4n+1),
.header .logo .text p i:nth-of-type(4n+2) {
  color: #ff0000;
}
@media screen and (max-width: 1680px) {
  .header .logo .text p i {
    font-size: 18px;
    line-height: 20px;
    transform-origin: 50% 50% 10px;
  }
}
.header .logo .text .p1 i {
  animation-name: turn1;
}
.header .logo .text .p2 {
  position: absolute;
  left: 0;
  bottom: 0;
}
.header .logo .text .p2 i {
  animation-name: turn2;
}
@media screen and (max-width: 1680px) {
  .header .page {
    height: 70px;
  }
  .header .logo img {
    height: 70px;
  }
}
@keyframes shake {
  0% {
    transform: translate(0px, 0px);
  }
  50% {
    transform: translate(0px, -5px);
  }
  100% {
    transform: translate(0px, 0px);
  }
}
@keyframes turn1 {
  0% {
    transform: rotateX(0);
    opacity: 1;
  }
  50% {
    transform: rotateX(-90deg);
    opacity: 0;
  }
  100% {
    transform: rotateX(-90deg);
    opacity: 0;
  }
}
@keyframes turn2 {
  0% {
    transform: rotateX(90deg);
    opacity: 0.5;
  }
  50% {
    transform: rotateX(0);
    opacity: 1;
  }
  100% {
    transform: rotateX(0);
    opacity: 1;
  }
}
.nav {
  display: flex;
  align-items: center;
  margin: 0 0 0 auto;
}
.nav .rg ul {
  display: flex;
  align-items: center;
}
.nav .rg ul .phone {
  display: flex;
  align-items: center;
  color: #0171b9;
}
.nav .rg ul .phone i {
  font-size: 30px;
}
.nav .rg ul .phone p {
  font-size: 20px;
  font-family: Arial, Helvetica, sans-serif;
  padding: 0 10px;
}
@media screen and (max-width: 1680px) {
  .nav .rg ul .phone i {
    font-size: 24px;
  }
  .nav .rg ul .phone p {
    font-size: 18px;
  }
}
.nav .rg ul li {
  width: 90px;
  height: 90px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-left: 1px solid #e2e2e2;
  position: relative;
  cursor: pointer;
}
.nav .rg ul li i {
  font-size: 20px;
}
.nav .rg ul li p {
  font-size: 14px;
  margin-top: 3px;
}
.nav .rg ul li:hover {
  background-color: #0171b9;
  color: #fff;
}
@media screen and (max-width: 1680px) {
  .nav .rg ul li {
    width: 70px;
    height: 70px;
  }
}
.nav .rg ul .wx .pic {
  position: absolute;
  top: 120%;
  left: 50%;
  transform: translateX(-50%);
  width: 120px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
.nav .rg ul .wx:hover .pic {
  top: 100%;
  opacity: 1;
  visibility: visible;
}
.head_serch .serch-box {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999999;
  cursor: default;
}
.head_serch .serch-box .mask {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
}
.head_serch .serch-box form {
  width: 680px;
  padding: 10px 20px;
  background: #fff;
  display: flex;
  position: absolute;
  top: 160px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 11;
}
.head_serch .serch-box form input {
  flex: 1;
  line-height: 50px;
  border: none;
  font-size: 16px;
}
.head_serch .serch-box form input::placeholder {
  font-size: 16px;
}
.head_serch .serch-box form button {
  font-size: 30px;
  margin-left: 15px;
  margin-right: 6px;
  cursor: pointer;
}
.nav-list {
  display: flex;
  position: relative;
  margin-right: 20px;
}
.nav-list > li {
  flex: auto;
  display: flex;
  align-items: center;
  position: relative;
}
.nav-list > li > a {
  font-size: 18px;
  font-weight: bold;
  padding: 0 18px;
  line-height: 90px;
  position: relative;
}
.nav-list > li > a::after {
  content: '';
  max-width: 88px;
  width: 0px;
  height: 2px;
  background-color: #0171b9;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  transition: all 0.3s linear;
}
@media screen and (max-width: 1680px) {
  .nav-list > li > a {
    font-size: 15px;
    padding: 0 12px;
    line-height: 70px;
  }
}
.nav-list > li .erji2 {
  min-width: 140px;
  position: absolute;
  top: 100%;
  left: 50%;
  z-index: 999;
  display: flex;
  white-space: nowrap;
  opacity: 0;
  transform: translateX(-50%) scaleY(0);
  transform-origin: 0 0;
  transition: all 0.3s linear;
  padding-top: 1px;
  background-color: rgba(49, 49, 59, 0.9);
}
.nav-list > li .erji2 ul {
  width: 100%;
  text-align: center;
}
.nav-list > li .erji2 ul li a {
  color: #cbcbcb;
  font-size: 15px;
  line-height: 45px;
  padding: 0 20px;
}
.nav-list > li .erji2 ul li:hover {
  background-color: #0171b9;
}
.nav-list > li .erji2 ul li:hover a {
  color: #fff;
}
.nav-list > li:hover > a {
  color: #0171b9;
}
.nav-list > li:hover > a::after {
  width: 90%;
}
.nav-list > li:hover .erji2 {
  opacity: 1;
  transform: translateX(-50%) scaleY(1);
  transition: all 0.3s linear;
}
.nav-list .active > a {
  color: #0171b9;
}
.nav-list .active > a::after {
  width: 90%;
}
.pro_erji {
  display: none;
  position: fixed;
  top: 90px;
  left: 0;
  width: 100%;
  height: calc(100vh - 90px);
  background-color: #31313b;
  z-index: 9999;
  color: #fff;
  padding: 60px 0;
}
@media screen and (max-width: 1680px) {
  .pro_erji {
    top: 70px;
    height: calc(100vh - 70px);
  }
}
.pro_erji > ul {
  display: flex;
  height: 100%;
}
.pro_erji > ul > li {
  flex: 1;
  width: 25%;
  height: 100%;
  overflow: hidden;
  padding: 0 25px 0 40px;
  border-left: 1px solid rgba(255, 255, 255, 0.15);
}
.pro_erji > ul > li:first-child {
  border-left: none;
}
.pro_erji > ul > li > a {
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 20px;
  margin-bottom: 18px;
  position: relative;
}
.pro_erji > ul > li > a::after {
  content: '';
  width: 20px;
  height: 1px;
  background-color: #0171b9;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.3s linear;
}
.pro_erji > ul > li > a:hover::after {
  width: 60px;
}
.pro_erji .sanji {
  padding-right: 15px;
  height: calc(100% - 48px);
  overflow: auto;
}
.pro_erji .sanji::-webkit-scrollbar {
  width: 3px;
}
.pro_erji .sanji::-webkit-scrollbar-button {
  display: none;
}
.pro_erji .sanji::-webkit-scrollbar-track {
  background-color: rgba(0, 0, 0, 0.15);
}
.pro_erji .sanji::-webkit-scrollbar-thumb {
  background-color: #0171b9;
}
.pro_erji .sanji li {
  font-size: 14px;
  height: 36px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.pro_erji .sanji li a {
  display: inline;
  color: rgba(255, 255, 255, 0.85);
  transition: all 0.3s linear;
  position: relative;
}
.pro_erji .sanji li a::after {
  content: '';
  width: 0;
  height: 1px;
  background-color: #0171b9;
  position: absolute;
  left: 50%;
  bottom: -5px;
  transform: translateX(-50%);
  transition: all 0.3s linear;
}
.pro_erji .sanji li a:hover {
  color: #fff;
  letter-spacing: 1px;
}
.pro_erji .sanji li a:hover::after {
  width: 100%;
}
.serice-item {
  position: relative;
  z-index: 99;
}
.serice-item ul {
  display: flex;
  border-bottom: 1px solid #d3d3d3;
}
.serice-item ul li {
  flex: 1;
  height: 90px;
  background: url(../images/wave_bg.png) no-repeat center;
  background-size: cover;
  border-right: 1px solid #d3d3d3;
  position: relative;
}
.serice-item ul li:last-child {
  border-right: none;
}
.serice-item ul li > a {
  padding: 12px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.serice-item ul li > a p {
  font-size: 20px;
  font-weight: bold;
}
.serice-item ul li > a span {
  margin-top: 8px;
  width: 120px;
  font-size: 14px;
  line-height: 16px;
  color: #dedede;
  text-transform: uppercase;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
.serice-item ul li .list {
  position: absolute;
  left: 0;
  bottom: 100%;
  z-index: -1;
  width: 100%;
  background: url(../images/ptn-bg.png) no-repeat right center;
  background-size: auto 120%;
  background-color: #fff;
  padding: 20px 5px;
  border-radius: 6px 6px 0 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  visibility: hidden;
  transform: translateY(100%);
  transition: all 0.3s linear;
}
.serice-item ul li .list a {
  width: 50%;
  padding: 0 15px;
  font-size: 14px;
  line-height: 28px;
  height: auto;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
}
.serice-item ul li .list a::after {
  content: '';
  width: 0;
  height: 1px;
  background-color: #0171b9;
  position: absolute;
  left: 15px;
  bottom: 0;
  transition: all 0.6s;
}
.serice-item ul li .list a:hover::after {
  width: calc(100% - 30px);
}
.serice-item ul li:hover .list {
  visibility: visible;
  transform: translateY(0);
}
.wz-bt {
  line-height: 1.5;
}
.wz-bt em {
  color: #0171b9;
  opacity: 0.53;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.wz-bt h1 {
  display: flex;
  align-items: center;
}
.wz-bt h1 hr {
  width: 120px;
  border-bottom: 1px solid #0171b9;
  margin-left: 24px;
}
.wz-bt p {
  font-size: 42px;
  font-weight: bold;
}
.wz-bt span {
  font-size: 20px;
  opacity: 0.9;
  margin-top: 3px;
}
.app-w ul {
  display: flex;
}
.app-w ul li {
  flex: 1;
  margin-right: 1px;
  margin-top: 1px;
  position: relative;
  overflow: hidden;
}
.app-w ul li:last-child {
  margin-right: 0;
}
.app-w ul li .text {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: rgba(0, 0, 0, 0.35);
  color: #fff;
  transform: translateX(-100%);
  transition: all 0.3s;
}
.app-w ul li:hover .text {
  transform: translateX(0);
}
.pro-w {
  padding: 50px 0;
  background-color: #f5f5f5;
  position: relative;
  z-index: 100;
}
.pro-w .pro-box {
  display: flex;
  margin-top: 35px;
  position: relative;
}
.pro-w .pro-box .btn {
  position: absolute;
  right: 50px;
  top: -100px;
  display: flex;
}
.pro-w .pro-box .btn .iconfont {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  margin-right: 30px;
  cursor: pointer;
}
.pro-w .pro-box .btn .iconfont:hover {
  background-color: #0171b9;
  color: #fff;
}
.pro-w .pro-lf {
  width: 266px;
}
.pro-w .pro-lf h5 {
  font-size: 18px;
  font-weight: bold;
  color: #0171b9;
  margin: 20px 0 20px;
}
.pro-w .pro-lf ul li {
  display: flex;
}
.pro-w .pro-lf ul li a {
  font-size: 16px;
  line-height: 36px;
  color: #444;
  font-weight: lighter;
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.pro-w .pro-lf ul li a::after {
  content: '';
  width: 0;
  height: 1px;
  background-color: #0171b9;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.3s linear;
}
.pro-w .pro-lf ul li a:hover::after {
  width: 100%;
}
.pro-w .con-box {
  width: calc(102% - 266px);
  margin-right: -2%;
}
.pro-w .con-box ul {
  padding: 15px;
  display: flex;
}
.pro-w .con-box ul li {
  width: 23.5%;
  margin-right: 2%;
  background-color: #fff;
  transition: all 0.3s;
}
.pro-w .con-box ul li:last-child {
  margin-right: 0;
}
.pro-w .con-box ul li .tit {
  width: 100%;
  height: 160px;
  background: url(../images/proli-bg.jpg) no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 22px;
  padding: 0 20px;
  text-align: center;
}
.pro-w .con-box ul li .text {
  padding: 25px;
}
.pro-w .con-box ul li .text p {
  font-size: 15px;
  line-height: 1.875;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
}
.pro-w .con-box ul li .text span {
  width: 120px;
  font-size: 13px;
  line-height: 30px;
  text-align: center;
  border-radius: 20px;
  border: 1px solid #0171b9;
  margin: 20px auto 5px;
  transition: all 0.3s;
}
.pro-w .con-box ul li:hover {
  transform: translateY(-5px);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.pro-w .con-box ul li:hover span {
  color: #fff;
  background-color: #0171b9;
}
.pro-w .more {
  margin: 45px auto 0;
  width: 260px;
  line-height: 50px;
  text-align: center;
  background-color: #0171b9;
  border-radius: 25px;
  color: #fff;
  transition: all 0.2s linear;
}
.pro-w .more:hover {
  background-color: #0a3a6a;
  transition: all 0.2s linear;
}
.world-w {
  height: 788px;
  background: url(../images/world-bg.png) no-repeat center;
  background-color: #f5f5f5;
  padding-top: 90px;
  position: relative;
}
.world-w .tit {
  color: #fff;
}
.world-w .tit p {
  font-size: 36px;
  font-weight: bold;
}
.world-w .tit hr {
  width: 165px;
  border-bottom: 1px solid #fff;
  margin: 15px 0;
}
.world-w .tit span {
  font-size: 20px;
  line-height: 1.5;
  opacity: 0.9;
}
.world-w .mid {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 11;
}
.world-w .mid .animate-wave {
  position: absolute;
  top: 38px;
  left: -175px;
}
.world-w .mid .animate-wave .mark {
  display: block;
  width: 21px;
  height: 29px;
  background: url(../images/address.png);
  position: relative;
  z-index: 1;
}
.world-w .mid .animate-wave div {
  background: #fff;
  position: absolute;
  border-radius: 50%;
  animation: opac 3.5s infinite;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.world-w .mid .animate-wave .w2 {
  animation-delay: 0.7s;
}
.world-w .mid .animate-wave .w3 {
  animation-delay: 1.4s;
}
.world-w .mid .animate-wave .w4 {
  animation-delay: 2.1s;
}
@keyframes opac {
  from {
    opacity: 1;
    width: 60px;
    height: 60px;
  }
  to {
    opacity: 0;
    width: 150px;
    height: 150px;
  }
}
.news-w {
  padding: 80px 0;
  background-color: #f5f5f5;
}
.news-w .wz-bt {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.news-w .wz-bt .news-tab {
  margin: 0;
}
.news-w .wz-bt .btn {
  display: flex;
}
.news-w .wz-bt .btn a {
  width: 155px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 25px;
  border: 1px solid #0171b9;
  margin-left: 10px;
  transition: all 0.2s linear;
}
.news-w .wz-bt .btn a:hover {
  background-color: #0171b9;
  color: #fff;
  transition: all 0.2s linear;
}
.news-w .wz-bt .btn .active {
  background-color: #0171b9;
  color: #fff;
}
.news-w .news-con {
  margin-top: 40px;
}
.news-w .news-con .swiper-slide {
  display: flex;
  align-items: flex-start;
  padding: 10px 0;
}
.news-w .news-con .swiper-slide .lf {
  width: 530px;
  margin-right: 30px;
  background-color: #fff;
  transition: all 0.3s;
}
.news-w .news-con .swiper-slide .lf img {
  width: 100%;
  height: 357px;
  object-fit: cover;
}
.news-w .news-con .swiper-slide .lf .text {
  padding: 25px;
}
.news-w .news-con .swiper-slide .lf .text P {
  font-size: 18px;
  font-weight: bold;
  margin: 0px 0 10px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news-w .news-con .swiper-slide .lf .text span {
  font-size: 14px;
  line-height: 1.875;
  color: #555;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
.news-w .news-con .swiper-slide .lf .text i {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  position: relative;
}
.news-w .news-con .swiper-slide .lf .text i::before {
  content: '';
  width: 25px;
  height: 1px;
  background-color: #111;
  position: absolute;
  left: 70px;
  top: 9px;
  transition: all 0.2s linear;
}
.news-w .news-con .swiper-slide .lf .text i::after {
  content: '';
  width: 4px;
  height: 4px;
  border: solid #111;
  border-width: 1px 1px 0 0;
  position: absolute;
  left: 90px;
  top: 7px;
  transform: rotate(45deg);
  transition: all 0.2s linear;
}
.news-w .news-con .swiper-slide .lf:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}
.news-w .news-con .swiper-slide .lf:hover img {
  transform: scale(1.1);
}
.news-w .news-con .swiper-slide .lf:hover i::before {
  width: 40px;
}
.news-w .news-con .swiper-slide .lf:hover i::after {
  left: 105px;
}
.news-w .news-con .swiper-slide ul {
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.news-w .news-con .swiper-slide ul li {
  width: 49%;
  height: 170px;
  margin-right: 2%;
  margin-bottom: 2%;
  background-color: #fff;
  padding: 25px;
  transition: all 0.3s;
}
.news-w .news-con .swiper-slide ul li:nth-child(2n) {
  margin-right: 0;
}
.news-w .news-con .swiper-slide ul li:nth-child(5) {
  margin-bottom: 0;
}
.news-w .news-con .swiper-slide ul li:nth-child(6) {
  margin-bottom: 0;
}
.news-w .news-con .swiper-slide ul li a {
  display: flex;
}
.news-w .news-con .swiper-slide ul li .date {
  margin-right: 25px;
  position: relative;
}
.news-w .news-con .swiper-slide ul li .date i {
  display: block;
  text-align: right;
  font-size: 14px;
  font-weight: bold;
}
.news-w .news-con .swiper-slide ul li .date em {
  font-size: 24px;
  font-weight: bold;
}
.news-w .news-con .swiper-slide ul li .date::after {
  content: '';
  width: 47px;
  height: 47px;
  background: url(../images/dot-lan.png);
  position: absolute;
  left: 10px;
  top: 68px;
  opacity: 0.6;
}
.news-w .news-con .swiper-slide ul li .text {
  flex: 1;
  position: relative;
}
.news-w .news-con .swiper-slide ul li .text p {
  font-size: 18px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.news-w .news-con .swiper-slide ul li .text span {
  font-size: 14px;
  line-height: 1.875;
  color: #555;
  margin-top: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.news-w .news-con .swiper-slide ul li .text::before {
  content: '';
  width: 25px;
  height: 1px;
  background-color: #111;
  position: absolute;
  left: 0;
  top: 113px;
  transition: all 0.2s linear;
}
.news-w .news-con .swiper-slide ul li .text::after {
  content: '';
  width: 4px;
  height: 4px;
  border: solid #111;
  border-width: 1px 1px 0 0;
  position: absolute;
  left: 20px;
  top: 111px;
  transform: rotate(45deg);
  transition: all 0.2s linear;
}
.news-w .news-con .swiper-slide ul li:hover {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.15);
}
.news-w .news-con .swiper-slide ul li:hover .text::before {
  width: 40px;
}
.news-w .news-con .swiper-slide ul li:hover .text::after {
  left: 35px;
}
.partner {
  padding: 80px 0;
  background: url(../images/ptn-bg.png) no-repeat 100px center;
}
.partner .page {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.partner .wz-bt {
  width: 360px;
}
.partner .wz-bt span {
  font-size: 16px;
  line-height: 1.875;
  margin-top: 10px;
}
.partner .wz-bt hr {
  width: 1px;
  height: 0px;
  background-color: #0171b9;
  margin: 20px 10px 0px;
}
.partner .wz-bt .btn {
  display: flex;
}
.partner .wz-bt .btn .iconfont {
  display: block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  margin-right: 20px;
  cursor: pointer;
}
.partner .wz-bt .btn .iconfont:hover {
  background-color: #0171b9;
  color: #fff;
}
.partner .box {
  width: calc(100% - 460px);
}
.partner .box li {
  border: 1px solid #e2e2e2;
}
.adv-w {
  background-color: #0a3a6a;
  color: #fff;
  padding: 40px 0;
}
.adv-w .page {
  max-width: 1400px;
}
.adv-w ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.adv-w ul li h2 {
  display: flex;
  align-items: flex-end;
}
.adv-w ul li h2 p {
  font-size: 22px;
  font-weight: bold;
  margin-left: 15px;
}
.adv-w ul li span {
  line-height: 1.5;
  opacity: 0.8;
  margin-top: 12px;
}
.adv-w ul hr {
  width: 2px;
  height: 82px;
  background-color: #fff;
  opacity: 0.5;
}
.footer * {
  color: #777;
  font-size: 14px;
}
.footer .page {
  max-width: 1400px;
}
.footer .f-con {
  padding: 50px 0 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.footer .f-con .f-nav {
  width: 45%;
  display: flex;
  padding-top: 160px;
  background: url(../images/f-logo.png) no-repeat left top;
}
.footer .f-con .f-nav ul {
  flex: 1;
}
.footer .f-con .f-nav ul h5 {
  font-size: 18px;
  font-weight: normal;
  padding-bottom: 12px;
  margin-bottom: 12px;
  color: #333;
  position: relative;
}
.footer .f-con .f-nav ul h5::after {
  content: '';
  width: 18px;
  height: 2px;
  background-color: #0171b9;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all 0.3s linear;
}
.footer .f-con .f-nav ul li {
  line-height: 30px;
}
.footer .f-con .f-nav ul:hover h5::after {
  width: 60px;
  transition: all 0.3s linear;
}
.footer .f-con .f-info {
  width: 45%;
}
.footer .f-con .f-info .top {
  padding-bottom: 5px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.35);
}
.footer .f-con .f-info .top span {
  font-size: 40px;
  color: #0a3a6a;
  font-weight: bold;
}
.footer .f-con .f-info .btm {
  display: flex;
  align-items: flex-start;
  padding-top: 30px;
  padding-left: 1%;
}
.footer .f-con .f-info .btm ul {
  width: 450px;
}
.footer .f-con .f-info .btm li {
  line-height: 20px;
  margin-bottom: 16px;
  display: flex;
  white-space: nowrap;
}
.footer .f-con .f-info .btm li i {
  margin-right: 10px;
  color: #0a3a6a;
  font-size: 20px;
}
.footer .f-con .f-info .btm li .qq {
  margin-right: 30px;
}
.footer .f-con .f-info .btm li .dz {
  white-space: normal;
}
.footer .f-con .f-info .btm .weix-pic {
  margin: 0 0 0 auto;
  display: flex;
  align-items: center;
}
.footer .f-con .f-info .btm .weix-pic p {
  width: 1rem;
  margin-right: 5px;
}
.footer .f-con .f-info .btm .weix-pic p em {
  display: block;
  transform: rotate(90deg);
}
.footer .f-con .f-info .btm .weix-pic img {
  width: 100px;
}
.copy {
  width: 100%;
  line-height: 45px;
  border-top: 1px solid rgba(0, 0, 0, 0.35);
}
.copy a {
  display: inline;
}
.copy a:hover {
  text-decoration: underline;
}
.copy .page {
  display: flex;
  justify-content: space-between;
}
